
/*.form-signin h2.form-signin-heading
{
	background: #f2f2f2 none repeat scroll 0 0;
    border-bottom: 10px solid #1b9bda;
	color:#002366;
	font-weight:bold;
	text-transform:none;
	
   
}*/



.form-signin h2.form-signin-heading
{
	background: #fff none repeat scroll 0 0;
	color:#002366;
	font-weight:bold;
	text-transform:none;
	border-bottom: 0px !important;   
}

.form-control{
	color:#333;
}

/*.login-body {
	background-color:#2d65a0;
    height: 100%;
    width: 100%;
}
*/

.login-body {
	height: 100%;
	width: 100%;
	background-repeat:no-repeat;
	background-position:center top;
	/*background-image: url(http://crm.quickeselling.com/assets/images/register-bg1.jpg);*/
	background:#767676;
}

.form-signin .btn-login {
    background: #1b9bda none repeat scroll 0 0;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    margin: 20px 0 5px;
    text-transform: uppercase;
}

/*.form-signin {
    background: #fff none repeat scroll 0 0;
    border-color: #fff;
    border-radius: 5px;
    border-style: solid;
    border-width: 5px;
    margin: 100px auto;
    max-width: 330px;
	-moz-box-shadow: 0 0 10px 10px #194d83;
-webkit-box-shadow: 0 0 10px 10px #194d83;
box-shadow: 0 0 10px 10px #194d83;
	
}*/


.form-signin {
    background: #fff;
	max-width:365px;
	border-radius:none !important;
	/*margin-right:40px;
	opacity:0.8;
    margin: 0px auto;
   */ 
}

.form-signin a, .form-signin a:hover {
    color: #005c8a;
}
.hover_effect{ background-color:#fff;}
	.hover_effect:hover{ background-color:#fff;}

	.editSettingsBtn{visibility:hidden; 
	 -moz-appearance: none;
    background-color: #fff;
    border-color: #e1e6eb;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #00abc9;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Arial,sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1rem;
    outline: medium none;
    padding: 0.875rem 1.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;  float:right; text-align:right;
	margin-top:15px;}
    
	.hover_effect:hover .editSettingsBtn {visibility:visible; color: #00abc9;}
	
	.green{background-color:#090;}
	.font-size{font-size:14px;}
	
	
	
	.editSettingsBtn-new{
	 -moz-appearance: none;
    background-color: #fff;
    border-color: #e1e6eb;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #00abc9;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Arial,sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1rem;
    outline: medium none;
    padding: 0.875rem 1.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;  float:right; text-align:right;
	margin-top:15px;}
    
	
	.hover_effect_new{ background-color:#fff;}
	
	.mini-stat-icon-new {
    border-radius: 100%;
    color: #666;
    display: inline-block;
    float: left;
    font-size: 40px;
    height: 60px;
    line-height: 60px;
    margin-right: 10px;
    text-align: center;
    width: 60px;
	opacity:0.5;
}


.hover_effect_new:hover .mini-stat-icon-new{
    border-radius: 100%;
    color: #666;
    display: inline-block;
    float: left;
    font-size: 40px;
    height: 60px;
    line-height: 60px;
    margin-right: 10px;
    text-align: center;
    width: 60px;
	opacity:1;
}

/*-------5-4-2016-------*/

.registration {
    color: #000 !important;
}

.form-signin p {
    color: #000 !important;
   
}

/*-------8-4-2016-------*/

.paybale{width:auto; float:right; text-align:right; font-size:15px; font-weight:bold; margin-bottom:25px; padding-top:20px;}

.tooltip{border:none!important; background:none !important}

.form-horizontal .control-label{color:#000 !important;}

.form-control{color:#000000 !important;}

.btn-login{ background:#002363 !important;}

.form-signin .checkbox{color:#333 !important;}

.form-signin a, .form-signin a:hover{color:#002363 !important;}


/*-----------27-40-2016-----------*/

option {
	
	width:70% !important;
}


.sapphire{background-image:url("../images/app_theme/dropdown-color/Sapphire.png"); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.egyptian_blue{background-image:url(../images/app_theme/dropdown-color/Egyptian-Blue.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.prussian_blue{background-image:url(../images/app_theme/dropdown-color/Prussian-Blue.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.downy{background-image:url(../images/app_theme/dropdown-color/Downy.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.citrus{background-image:url(../images/app_theme/dropdown-color/Citrus.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.saddle_brown{background-image:url(../images/app_theme/dropdown-color/Saddle-Brown.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.summer_sky{background-image:url(../images/app_theme/dropdown-color/Summer-Sky.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.falu_red{background-image:url(../images/app_theme/dropdown-color/Falu-Red.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.studio{background-image:url(../images/app_theme/dropdown-color/Studio.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.kingfisher_daisy{background-image:url(../images/app_theme/dropdown-color/Kingfisher-Daisy.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.slate_grey{background-image:url(../images/app_theme/dropdown-color/Slate-Grey.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.venetian_red{background-image:url(../images/app_theme/dropdown-color/Venetian-Red.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.froly{background-image:url(../images/app_theme/dropdown-color/Froly.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.hollywood_cerise{background-image:url(../images/app_theme/dropdown-color/Hollywood-Cerise.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.safety_orange{background-image:url(../images/app_theme/dropdown-color/Safety-Orange.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}
.tickle_me_pink{background-image:url(../images/app_theme/dropdown-color/Tickle-Me-Pink.png); background-repeat:no-repeat; background-position:right; margin-right:5px;}

@media(max-width:767px) {

#sidebar .leftside-navigation {
	overflow-y:scroll !important;
}

#sidebar .leftside-navigation ul.sidebar-menu{
 padding-bottom: 82px;    
}
	
}